﻿a {
    text-decoration: none;
    color: #fff;
}

nav > ul {
	float: right;
}
ul {
    list-style: none;
    position: relative;
    text-align: left;
	margin-bottom: 20px;
	padding:0;
}

li {
    float: left;
}

/* clear'n floats */
ul:after {
    clear: both;
}

ul:before,
ul:after {
    content: " ";
    display: table;
}

nav {
    position: relative;
    /* background: #f58220; */
    /* background-image: -webkit-linear-gradient(bottom, #f37810  7%, #f58220  100%); */
    background-image: -moz-linear-gradient(bottom, #f37810  7%, #f58220  100%);
    background-image: -o-linear-gradient(bottom, #f37810  7%, #f58220  100%);
    background-image: linear-gradient(bottom, #f37810  7%, #f58220  100%);
    text-align: center;
    letter-spacing: 1px;
    /* text-shadow: 1px 1px 1px #0E0E0E; */
    /* -webkit-box-shadow: 2px 2px 3px #888; */
    -moz-box-shadow: 2px 2px 3px #888;
    /* box-shadow: 2px 2px 3px #888; */
}

/* prime */
ul.primary li a {
    display: block;
    padding: 9px 15px;
    border-right: 1px solid #ffffff;
    color: #000;
	font-size:15px;
}

ul.primary li:last-child a {
    border-right: none;
}

ul.primary li a:hover {
    color: #000;
}

/* subs */
ul.sub {
    position: absolute;
    z-index: 200;
    box-shadow: 2px 2px 0 #a58870;
    width: 35%;
    display: none;
    PADDING-LEFT: 0;
}

ul.sub li {
	float: none;
	margin: 0;
	padding: 0;
	/* margin-left: 30px; */
}

ul.sub li a {
	border-bottom: 1px dotted #ccc;
	border-right: none;
	color: #000;
	padding: 6px 30px;
}

ul.sub li:last-child a {
	border-bottom: none;
}

ul.sub li a:hover {
	color: #000;
	background: #eeeeee;
}

/* sub display*/
ul.primary li:hover ul {
    display: block;
    background: #f58220;
}

/* keeps the tab background white */
ul.primary li:hover a {
    background: #f58220;
    color: #fff;
    text-shadow: none;
}

ul.primary li:hover > a {
    color: #FFF;
}

@media only screen and (max-width: 768px) {
    .decor {
        /* padding: 3px; */
	}
	.formkontrol > .form-horizontal .form-group > .col-md-12, .formkontrol > .form-horizontal .form-group > .col-md-6, .formkontrol > .form-horizontal .form-group > .col-md-4, .formkontrol > .form-horizontal .form-group > .col-md-2, .formkontrol > .form-horizontal .form-group > .col-md-3 {
		margin-top: 10px;
	}
	.swiper-slide > .embed-responsive {
		width:auto !important;
		height: 600px;
	}
	.defaultResim {
		margin-top: -17px !important;
		margin-left: -83px !important;
	}
	
    .wrap {
        width: 100%;
        margin-top: 0px;
	}
	
    li {
        float: none;
	}
	
    ul.primary li:hover a {
        background: none;
        color: #8B8B8B;
        text-shadow: 1px 1px #000;
	}
	
    ul.primary li:hover ul {
        display: block;
        background: #272727;
        color: #fff;
	}
	
	ul.sub:focus {
		display: block;
		position: static;
		box-shadow: none;
		width: 100%;
	}
    ul.sub {
        display: none;
        position: static;
        box-shadow: none;
        width: 100%;
	}
	
	ul.sub li a {
		background: #f59b4e;
		border: none;
		color: #FFF;
	}
	ul.sub li {
		margin-left: 30px;
	}
	ul.sub li a:hover {
		color: #ccc;
		background: none;
	}
}

ul.sub li:first-child {
    margin-top: 0;
    background: #f58220;
}